多厂商lpd远程缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205509 漏洞类型 缓冲区溢出
发布时间 2001-07-21 更新时间 2005-10-12
CVE编号 CVE-2001-0353 CNNVD-ID CNNVD-200107-157
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200107-157
|漏洞详情
Solaris8及其更早版本的lineprinterdaemon(in.lpd)存在缓冲区溢出漏洞。远程攻击者可以借助“transferjob”例程获取根权限。
|参考资料

来源:CERT/CCAdvisory:CA-2001-15
名称:CA-2001-15
链接:http://www.cert.org/advisories/CA-2001-15.html
来源:XF
名称:solaris-lpd-bo(6718)
链接:http://xforce.iss.net/static/6718.php
来源:ISS
名称:20010619RemoteBufferOverflowVulnerabilityinSolarisPrintProtocolDaemon
链接:http://xforce.iss.net/alerts/advise80.php
来源:BID
名称:2894
链接:http://www.securityfocus.com/bid/2894
来源:SUN
名称:00206
链接:http://sunsolve.sun.com/pub-cgi/retrieve.pl?doctype=coll&doc=secbull/206